[MyClouds]
Caption=Mes clouds

[Common]
AIMP.MyClouds.Actions.AddStorage=Ajouter un stockage...
AIMP.MyClouds.Actions.EditStorage=Editer un stockage...
AIMP.MyClouds.Actions.Refresh=Rafraîchir
AIMP.MyClouds.Actions.RemoveStorage=Supprimer le stockage...
AIMP.MyClouds.ML.Default=Défaut

[AIMPML]
CreationDate=Date de création
LastModifiedDate=Date de dernière modification
FormatType=Type de format
Name=Nom affiché

[MyClouds.frmMyCloudsDeleteConfirmation]
Caption=Supression du stockage
cbDeleteCachedFiles=Supprimer le cache local
lbText=etes-vous sur de vouloir supprimer le %s de la liste ?
btnOk=OK
btnCancel=Annuler

[MyClouds.frmEditStorage]
Caption=Stockage sur cloud
gbService=Service
edCustomServer.th=Entrer l'adresse du serveur et le port
gbDisplayName=nom affiché
gbAuthorization=Autorisation
lbLogin=Identifiant:
lbPassword=Mot de passe:
btnOk=OK
btnCancel=Annuler
btnToken=Get Token

[MyClouds.frmMyCloudsSettings]
C1=Options
GB1=Mise en cache
CB1=Montrer l'information de suivi depuis les tags
CB2=Utiliser l'accès streaming si possible
CB2Hint=Permet un accès en lecture rapide mais sans cache ni repère
CB3=Supprimer les fichiers mis en cache à la fermeture de l'application
CB4=Supprimez les fichiers mis en cache antérieurs à:
CB5=Autoriser le téléchargement des pochettes d'album
CB6=Calculer la durée de la piste audio (le fichier doit être complètement téléchargé)
W1=L'activation de ces options peut augmenter le trafic Internet
